@charset "utf-8";
/* CSS Document */

#topnav{
	display:block;
	width:100%;
	margin: 0;
	padding:0 0 0 20px;
	text-align:left;
	float: left;
	border-bottom: 1px solid #F49F22;
	
	}
#topnav, #topnav a{
	text-decoration:none;
	}

	

#topnav ul, #topnav li{
	margin:0;
	list-style:none;
	}
#topnav li.last{
	margin:0;
	}

/* ----------------------------------------------Menu dropdown-------------------------------------*/

/* PRIMERA PART (INICIAL)*/
	
	
ul.dropdown                         { position: relative; z-index:10;  margin: 0px; padding:0px;} 
									  
ul.dropdown li                      { float: left; zoom: 1; padding:5px;}
ul.dropdown li a                    { display: inline; padding:5px;
	 								  color: #333;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { color: #666; position: relative; background-color:#fff; }
ul.dropdown li.hover a              { color: #000;}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 180px; visibility: hidden; background-color:#F9D3A0;  position: absolute; top: 100%; left: 0; margin: 0px; padding: 0px;
                                      border-left: 1px solid #F49F22; border-right: 1px solid #F49F22; border-top: 1px solid #F49F22; border-bottom: 1px solid #F49F22}
ul.dropdown ul li 					{ font-weight: normal;  color: #000; 
									   float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; background: none;  width: 180px;  margin:0px; display: inline-block;color: #000; } 
ul.dropdown ul li:hover a			{border-right: none; background: none;  width: 180px; margin:0px; display: inline-block;color: #000; }



/* .sub_menu{position: absolute; top: 10px; padding: 0px; margin: 2px; width: 145px;}

	LEVEL THREE
*/

/*ul.dropdown ul li ul li a 					{ left: 100%; top: 0; z-index:300; border-top: 1px solid #dbdbdb; background: #eaeaea;}*/
ul.dropdown ul ul 					{ left:100%; top: 0; z-index:300; border-top: 1px solid #F49F22;width: 165px; }
ul.dropdown li:hover > ul 			{ visibility: visible; color:#000; }
ul.dropdown li ul li ul li a		{ border-right: none; background: none;  width: 92%; padding-top: 5px; padding-right: 4%; padding-bottom: 5px; padding-left: 4%; display: inline-block; } 
ul.dropdown ul ul li:hover a		{color: #000;}

